* {
    margin: 0;
    padding: 0;


}

header {
    height: 100vh;
    width: 100%;
    background-color: #76c7c0;
    position: relative;
    overflow: hidden;
}

.bg {
    
    width: 100%;
}

.logo {
    position: absolute;
    height: 50px;
    width: 100px;
    top: 10px;
    left: 10px;
}

.user {
    display: flex;
    position: absolute;
    top: 10px;
    right: 50px;
    gap: 10px;
}

button {
    border-radius: 10px;
    border: none;
    padding: 8px;
    color: white;
    font-weight: bold;
}

.login {
    background-color: grey;
    height: 28px;
    width: 80px;

}

.join {
    background-color: #76c7c0;
    height: 30px;
    width: 100px;

}

.section1 {
    display: flex;
    justify-content: center;
    position: relative;
    height: 40px;
    padding: 10px;

}

.section1 button {
    background-color: red;
    padding: 3px;
    color: white;
    border-radius: 5px;


}

.section2 {
    display: flex;
    justify-content: space-between;
    padding: 0 8%;
    gap: 2%;
    padding-bottom: 30px;
}

.section2 p {
    text-align: justify;
    font-family: sans-serif;
}

.heading{
    display:flex;
    justify-content:center;
    align-items: center;
    text-align:center;
    color:red;
    font-family: sans-serif;
    font-size:large;
    font-weight: bold;
    gap:0;
}

.scroll {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    gap: 20px;
}

.box button {
    width: 50%;
    background-color: #76c7c0;
}

.box {
    background-color: rgb(215, 209, 209);
    height: 200px;
    width: 50%;
    border-radius: 5px;
}

.box span{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
    font-family: sans-serif;
    margin: auto;
    color:#4bacd2;
    padding-bottom: 10px;

}
.box a{
    text-decoration: none;
    color:blue;
}
.box a:hover{
    cursor: pointer;
    color: white;
    background-color:cadetblue;
}
.box button:hover{
    cursor: pointer;
    background-color:cadetblue ;
}

.section3 {
    background-color: rgb(106, 102, 102);
    height: 140vh;
    width: 100%;
    position: relative;
}

.bg2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.text {
    position: absolute;
    text-align: center;
    color: white;
    font-family: sans-serif;
    font-size:large;
    font-weight: bold;
    width: 100%;
}

.one {
    top: 2%;
}

.two {
    top: 7%;
}
.type {
    background-color: #76c7c0;
    height: 90vh;
    width: 40%;
    border: none;
    border-radius: 30px;
    position: relative;
    top: 20px;

}

.types {
    display: flex;
    justify-content: space-evenly;
    position: absolute;
    left: 5%;
    right: 5%;
    top: 100px;
    gap: 10%;
}

.image {
    height: 60vh;
    width: 100%;
    border: none;

    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.desc {
    background-color: black;
    color: white;
    font-family: sans-serif;
    font-weight: bold;
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    height: 29vh;
}

.desc p {
    padding: 10px;
}

.button {
    display: flex;
    position: relative;
    left: 30%;
    gap: 3px;
    bottom: 5px;
}

.button button {
    color: black;
}

cards {
    display: flex;
    justify-content: space-between;
    gap: 10%;
}

a1{
    border-radius: 10px;
    height: 100px;
    width: 10%;
}

.cards {
    display: flex;
    justify-content: space-between;
    gap: 5%;
    padding: 10px 0px;
}

.a1 {
    border-radius: 20px;
    height: 150px;
    width: 80%;
    padding: 10px 0px;
}
.a1{
    cursor: pointer;
}
.a1:hover{
    opacity: 0.8;
    transition: opacity 0.3s ease;
}

ul {
    list-style: none;
}

.d2 li::before {
    content: '>';
    list-style-type: none;
    list-style: none;
    left: 0;
    color: black;
    font-weight: bold;

}

.d3 li::before {
    content: '>';
    list-style-type: none;
    list-style: none;
    left: 0;
    color: black;
    font-weight: bold;

}

.d4 li::before {
    content: '>';
    list-style-type: none;
    list-style: none;
    left: 0;
    color: black;
    font-weight: bold;
    gap: 10px;
    line-break: auto;

}

.d5 li::before {
    content: '>';
    list-style-type: none;
    list-style: none;
    left: 0;
    color: black;
    font-weight: bold;

}

.square h3 {
    display: block;
    text-align: center;
    color:brown;
    font-family: sans-serif;
}
.square img{
    height:150px;
    width: 300px;
}
.Discrete{
    list-style-type: disc;
}

.a5 {
    color:crimson;
    font-family: sans-serif;
    font-size: x-large;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
    gap: 5px;
}

.oth {
    display: flex;
    justify-content: space-evenly;
    margin: 0 6%;
    gap: 2%;
    font-size: large;
}

.sty img {
    text-align: center;
}
.sty span{
    text-align:center;
    display: block;
    font-size: medium;
    font-family: sans-serif;
}
.a6 {
    height: 150px;
    width: 80%;
    background-color:hwb(0 73% 25% / 0.646);
    border-radius: 20px;
    position: relative;
    left: 10%;
    right: 10%;
}

.a6 p,
h3 {
    padding: 20px;
}

.a7 p {
    position: relative;
    margin: 0 3%;
    font-family: sans-serif;
    line-height: 20.5px;
}

.a7 {
    background-color: hwb(0 73% 25% / 0.646);
    height: auto;
    width: 100%;
}
.a7 span{
    color:crimson;
    
}

.details {
    position: relative;
    margin: 0 3%;
    display: flex;
    gap: 6%;

}

.d1 {
    width: 40%;
}

.details h3 {
    text-decoration: underline;
}

footer {
    background-color: #D20200;
    display: flex;
    justify-content: space-between;
}

.i1 {

    margin: 20px 8% 20px;
    color: white;



}

.i1 img {
    height: 20px;
    width: 20px;
    padding-right: 3px;

}

.i3 img {
    height: 50px;
    width: 100px;


}

.i3 {
    margin: 20px 8% 20px;
    color: white;
    text-align: end;
}

.i3 a {
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 20px;

}

.i4 {
    text-align: end;
}

.i4 img {
    text-align: end;
}